/*--- Avanquest WebEasy Page Style ---*/


.cc96               { /* Common */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #404040;
	}
.cc97               { /* Common */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #404040;
	}
.cc98               { /* Common */
	border          :   0.00pt none #000000;
	}
div#e47             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 284.25pt;
	top             : 284.25pt;
	width           : 598.50pt;
	height          : 878.25pt;
	}
h4#e46              { /* Erosion Control for Agri... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 300.00pt;
	width           : 329.25pt;
	height          :  24.00pt;
	}
span#e45            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 350.25pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e44            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 385.50pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e43            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 420.75pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e42            { /* images/jccd2021032017.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021032017.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 330.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
div#e41             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 307.50pt;
	top             : 615.00pt;
	width           : 563.25pt;
	height          : 338.25pt;
	}
div#e40             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 307.50pt;
	top             : 345.00pt;
	width           : 525.75pt;
	height          :  30.75pt;
	}
div#e39             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 307.50pt;
	top             : 375.00pt;
	width           : 563.25pt;
	height          : 233.25pt;
	}
div#e38             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 307.50pt;
	top             : 960.00pt;
	width           : 240.75pt;
	height          :  23.25pt;
	}
div#e37             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 345.00pt;
	top             :1042.50pt;
	width           : 232.50pt;
	height          :  90.75pt;
	}
h5#e36              { /* Brochures  */
	font            : bold 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  37.50pt;
	top             : 682.50pt;
	width           : 216.00pt;
	height          :  20.25pt;
	}
div#e35             { /* Some Facts About Soil Ba... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 817.50pt;
	width           : 225.75pt;
	height          :  19.50pt;
	}
a#a35               { /* Some Facts About Soil Ba... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e34             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 600.00pt;
	top             :1042.50pt;
	width           : 188.25pt;
	height          :  90.75pt;
	}
h5#e33              { /* Newsletters */
	font            : bold 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  30.00pt;
	top             : 465.00pt;
	width           : 240.75pt;
	height          :  20.25pt;
	}
div#e32             { /* The Basics of Ag E&S Req... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 787.50pt;
	width           : 233.25pt;
	height          :  36.75pt;
	}
a#a32               { /* The Basics of Ag E&S Req... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e31            { /* images/jccd2021032016.gi... */
	background      : transparent url(images/jccd2021032016.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
img#e30             { /* images/jccd2021032015.gi... */
	position        : absolute;
	left            :  23.25pt;
	top             : 285.00pt;
	width           : 255.75pt;
	height          : 879.75pt;
	}
div#e29             { /* "On Pasture" Newsletter */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  41.25pt;
	top             : 658.50pt;
	width           : 225.75pt;
	height          :  19.50pt;
	}
a#a29               { /* "On Pasture" Newsletter */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h5#e28              { /* Agriculture */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 315.00pt;
	width           : 203.25pt;
	height          :  20.25pt;
	}
a#a28               { /* Agriculture */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h5#e27              { /* Manure Management */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 345.00pt;
	width           : 203.25pt;
	height          :  20.25pt;
	}
a#a27               { /* Manure Management */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h5#e26              { /* Nutrient Management */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 405.00pt;
	width           : 203.25pt;
	height          :  20.25pt;
	}
a#a26               { /* Nutrient Management */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h5#e25              { /* No-Till Planting */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 375.00pt;
	width           : 203.25pt;
	height          :  20.25pt;
	}
a#a25               { /* No-Till Planting */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e24             { /* Looking for past newslet... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  41.25pt;
	top             : 627.00pt;
	width           : 225.75pt;
	height          :  20.25pt;
	}
a#a24               { /* Looking for past newslet... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e23            { /* images/jccd2021032014.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021032014.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 487.50pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
div#e22             { /* Ag Environmental Regulat... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 733.50pt;
	width           : 225.75pt;
	height          :  36.75pt;
	}
a#a22               { /* Ag Environmental Regulat... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e21             { /* Ag Runoff Fact Sheet */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 778.50pt;
	width           : 233.25pt;
	height          :  19.50pt;
	}
a#a21               { /* Ag Runoff Fact Sheet */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e20            { /* images/jccd2021032013.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,218.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021032013.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 726.00pt;
	width           : 218.25pt;
	height          :   0.75pt;
	}
span#e19            { /* images/jccd2021032012.gi... */
	background      : transparent url(images/jccd2021032012.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1170.00pt;
	width           : 862.50pt;
	height          :  24.00pt;
	}
img#e18             { /* images/jccd2021032011.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 240.00pt;
	width           : 108.00pt;
	height          :  45.75pt;
	}
div#e17             { /* JCCD Spring 2021 Ag News... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  41.25pt;
	top             : 594.00pt;
	width           : 225.75pt;
	height          :  20.25pt;
	}
a#a17               { /* JCCD Spring 2021 Ag News... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e16             { /* JCCD Summer 2021 Ag News... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  41.25pt;
	top             : 562.50pt;
	width           : 225.75pt;
	height          :  20.25pt;
	}
a#a16               { /* JCCD Summer 2021 Ag News... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
img#e15             { /* images/jccd2021032010.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e14             { /* images/jccd2021032009.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e13             { /* images/jccd2021032008.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e12             { /* images/jccd2021032007.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e11             { /* images/jccd2021032006.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
div#e10             { /* Soil Health */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 810.75pt;
	width           : 233.25pt;
	height          :  20.25pt;
	}
a#a10               { /* Soil Health */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e9              { /* JCCD Fall 2021 Ag Newsle... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  41.25pt;
	top             : 534.75pt;
	width           : 225.75pt;
	height          :  20.25pt;
	}
a#a9                { /* JCCD Fall 2021 Ag Newsle... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
img#e8              { /* images/jccd2021032005.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
div#e7              { /* JCCD Winter 2022 Ag News... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  41.25pt;
	top             : 502.50pt;
	width           : 225.75pt;
	height          :  20.25pt;
	}
a#a7                { /* JCCD Winter 2022 Ag News... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e6             { /* images/jccd2021032004.gi... */
	background      : transparent url(images/jccd2021032004.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e5             { /* images/jccd2021032003.gi... */
	background      : transparent url(images/jccd2021032003.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :  21.75pt;
	width           : 252.75pt;
	height          : 255.75pt;
	}
img#e4              { /* images/jccd2021032002.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e3             { /* images/jccd2021032001.gi... */
	background      : transparent url(images/jccd2021032001.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e2             { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e1             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
